.company{
	font-family: verdana,arial,helvetica;
	font-size: 14px;
	color: #ffffff;
	font-weight:bold;
}
.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
}
.magin {
	padding:5px;
}
table { font-size:100%;} 
body { 
	font-size:76%;
	margin:0;
	padding:0;
	background-image:url(images/bgindex.jpg); 
	background-position:top; 
	background-repeat:repeat-x;
	background-color:#000000;
}

a:link {color:#eb8300; text-decoration: none;}
a:visited {color:#eb8300; text-decoration: none;}
a:hover {color: #fd9f28; text-decoration: none;}
a:active {color: #fd9f28; text-decoration: none;}

.bgtop{
	background-image:url(images/bgtop.jpg);
	background-repeat:repeat-x;
	background-position:left top;	 
}		   
.bgmenu{ 
	background-color:#ee8500; 
	background-image:url(images/bgmenu.jpg); 
	background-position:left top; 
	background-repeat:repeat-x;
}
.bgblack{ 
	background-color:#000000; 
}
.bgnavleft{
	background-image:url(images/navleft.jpg); 
	background-position:left top; 
	background-repeat:repeat-y;
}
.bgnavright{
	background-image:url(images/navright.jpg); 
	background-position:left top; 
	background-repeat:repeat-y;
}
.bgbottom{
	background-image:url(images/bgbottom.jpg); 
}
